/*
 Theme Name: Ituza-child
  Author: Insignia Technolabs
  Template: ituza
  Theme URI:  http://ituza.insigniawpthemes.co.in/ituza-child
  Author URI: http://ituza.insigniawpthemes.co.in/
  Description: Ituza Child Theme * License: GPL v2
  License URI: http://www.gnu.org/licenses/gpl-2.0.html
  Version: 1.1
  Tags:  one-column, two-columns, left-sidebar, right-sidebar,  custom-menu, custom-background, editor-style, featured-images, full-width-template, theme-options, threaded-comments
  Text Domain: ituza
*/
@import "./styles/standaard.css";
@import "./styles/mobile.css";
@import "./styles/desktop.css";
@import "./styles/form.css";
@import "./styles/buttons.css";
@import "./styles/blog.css";
@import "./styles/faq.css";
@import url('/wp-content/themes/ituza-child/fonts/Samsung-One/stylesheet.css');
@import url('/wp-content/themes/ituza-child/fonts/Samsung-Smart/stylesheet.css');
@import url('https://use.fontawesome.com/releases/v5.8.2/css/all.css');
@import "./styles/product_cpt.css";
#swipebox-overlay {display:none;}
.boxzilla-6596 {
	background: none !important;
	margin-top: 20px;
}
.boxzilla-close-icon {
	right: 27px !important;
	top: 24px !important;
	color: #fff !important;
}
.main-nav-wrapper .container {
    max-width: 1140px !important;
}
.header-lang-switcher .header-lang-list {
	display: block !important;
}
.single-faq p a {
	text-decoration: underline !important;
}
.Ts_dates {
	display: none;
}
.achtergrondmenu {
	background: #000;
}
.inv-post-grid-one-content-wrap {
	margin-left: 0% !important;
}
.page .ins-page-title-wrapper {
	height: 144px !important;
}
#main-menu .mega-menu>ul.sub-menu>li {
	width: 33.3% !important;
}
.amb_product_video {
	margin-top: 150px !important;
}
.slick-slide {
	max-height: 380px;
}
.mobile-dropdown-toggle{
  width: 100% !important;
  padding-right: 10px;
  text-align: right !important;
}
.mobile-dropdown-toggle.dropdown-menu-open{
  width: auto !important;
  padding-right: 0px;
  padding-top: 20px;
  text-align: center !important;
}

body .wpb_content_element{
    margin-bottom: 15px;
}
#swipebox-overlay {
  /* Tyas video overlay lighter */
background: rgba(0,0,0,0.5) !important;
}
.nav-left{
  /* Fix header text left on Ferry's computer */
  width: 30%;
}

.video-lightbox{
  /* Tyas make text in vedeo element wider */
  max-width: 1200px !important;
}
.breadcrumb{
  /* Tyas remove background color */
  background-color: transparent !important;
  text-align: center;
}
.breadcrumb a{
  /* Tyas remove breadcrumb link color */
  color: #fff;
  font-size: 20px;
}

.Ts_downloads .wpb_wrapper, .Ts_downloads .wpb_wrapper .vc_row{
  height: 100% !important;
}


.ins-page-title-inner .ins-page-title-txt, .archive #ins-page-title, .single-ambrava_products #ins-page-title{
  /* Hide title or whole title area on pages */
  display: none;
}
.page .ins-page-title, .page .ins-page-title-wrapper, .faq-template-default .ins-page-title, .faq-template-default .ins-page-title-wrapper{
  /* make breadcrumb area smaller */
  height: 144px !important;
}
.blog .ins-page-title-inner .ins-page-title-txt, .post-template-default .ins-page-title-inner .ins-page-title-txt{
  /* display title on certain pages */
  display: block;
}
.topheader-item{
  margin: 10px 25px;
}

#main-menu ul.sub-menu ul.sub-menu.submenu--right {
    right: 100%;
    z-index: 1;
}


/* IVAR: FOOTER NL & FOOTER BE: CSS SOLUTION */

#copyright-nl-be,
#copyright-be-fr {
	background:#000 !important;
    margin-bottom: -40px;
}

#copyright-nl-be .vc_column-inner,
#copyright-be-fr .vc_column-inner{
	padding-top:15px !important;
}

body.locale-nl-nl div#footer-nl-fr {
    display: none;
}

body.locale-nl-be div#footer-be-fr,
body.locale-nl-be div#copyright-be-fr {
	display:none;
}

body.locale-fr-be div#copyright-nl-be,
body.locale-fr-be div#footer-nl-be {
    display: none;
}





/* Ferry edit */
.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    width: 100%;
    color: #fff;
    background-color: #f4524d;
    margin: 0px !important;
    border-radius: 0;
}
.page-id-9708 .vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1.vc_gitem-is-link {
    max-height: 450px;
}
.page-id-9708 .vc_gitem_row .vc_gitem-col {
	padding: 15px !important;
}
.page-id-9708 .vc_gitem-zone.vc_gitem-zone-a.vc-gitem-zone-height-mode-auto.vc-gitem-zone-height-mode-auto-1-1.vc_gitem-is-link {
	max-height: 250px !important;	
	background-size: cover !important;	
	background-position: top;
}